﻿@charset "utf-8";
/* CSS Document */


#banner{width:100%; height:450px; z-index:100; zoom:0;}
	#menu{width:100%; height:450px; overflow:hidden; position:relative; z-index:-1111;}
	#menu li{width:100%;}
	.banner{width:100%; height:450px; margin:0 auto; background:url(../images/button.png) no-repeat 50% 50%; position:relative;}
		.banner img{width:100%; height:450px;}	
	#menu-1 .downLoad, #menu-2 .downLoad, #menu-3 .downLoad, #menu-4 .downLoad{background:url(../images/button.png) no-repeat 0 0;}
	ul.slidy-menu{width:132px; height:20px; margin:-30px auto; z-index:1;}
		ul.slidy-menu li{width:22px; background:url(../images/bullets.png) no-repeat 0 0; float:left; text-align:center; vertical-align:middle;}
		ul.slidy-menu li a{height:20px; background:url(../images/bullets.png) no-repeat 0 0; cursor:pointer; display:block; text-decoration:none;}
		ul.slidy-menu li.slidy-link-selected a{background:url(../images/bullets.png) no-repeat 0 -23px; }


#content{width:100%; margin:0 auto; overflow:hidden;}
	.list{width:1180px; height:292px; margin:0 auto; padding-bottom:42px; padding-top:39px;}
		.list ul{width:1200px;}
		.list ul li{width:380px; height:292px; float:left; margin-right:20px; display:block;}
		.list ul li div a{width:370px; height:120px; padding:172px 0 0 10px; color:#fff; font-size:12px; background:url(../images/q_bg.png) no-repeat left bottom; display:block;}
		.list ul li div a:hover{background:url(../images/q_hoverbg.png) no-repeat left bottom;}
		.list ul li div span{height:42px; font:20px/42px "微软雅黑"; font-weight:bold; color:#fff; display:block; background:url(../images/q_arr.png) no-repeat 90px center;}
		.list ul li div a img{margin-left:10px;}
	.appbg{width:100%; height:200px; margin:0 auto; padding-top:39px; padding-bottom:39px; border-top:1px solid #e5e5e5;}
		.app{width:1180px; margin:0 auto; overflow:hidden;}
		.app ul{width:1200px;}
		.app ul li{width:380px; float:left; margin-right:20px;}
		.app ul li dt{font-family:"微软雅黑"; font-size:20px; height:42px; line-height:42px; margin-bottom:10px; font-weight:bold; color:#000; display:block;}
		.app ul li dd img{float:left; margin-right:21px;}
		.app ul li dd a{font-size:14px; font-family:"微软雅黑";line-height: 22px;}



.cursor{height:100%; margin:0 auto; padding-bottom:40px; background-color:#f8f8f8; overflow:hidden;}
	.cursor_tit{width:1180px; margin:0 auto 20px; padding:40px 0 0 0; border-bottom:#ff9900 1px solid;}
		.cursor_tit h1{width:480px; font:24px/40px "微软雅黑"; font-weight:bold; text-align:center; margin:0 auto; padding-bottom:10px; border-bottom:#ff9900 5px solid;}
		.cursor_tit h1 a{color:#e62129;}
		.cursor_tit h1 a:hover{text-decoration:underline;}		
		.cursor_tit h1 span{display:block; font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#9e9e9e; text-transform:uppercase; font-weight:normal;}
	.cursor .curmain{width:1180px; margin:0 auto; overflow:hidden;}
		.curmain ul{width:1300px;}
		.curmain ul li{width:470px; min-height:150px; padding:25px 40px; background-color:#fff; overflow:hidden; float:left; margin-right:80px; margin-bottom:20px;}		
		.curmain a.curimg{display:block; width:152px;}
			.curmain a.curimg img{width:152px; height:183px;}
		.curmain a.curtext{width:288px; display:block;} 
			.curmain a.curtext div{border-bottom:#ccc 1px dotted; margin-bottom:20px;}	
				.curmain a.curtext div h5{font:14px/20px "微软雅黑"; color:#000; font-weight:bold;}	
				.curmain a.curtext div h6{display:block; font:12px/30px "微软雅黑"; color:#222;}
			.curmain a.curtext p{font:12px/26px "微软雅黑"; color:#525252; letter-spacing:0.05em;}
			.curmain a.curtext:hover h5{text-decoration:underline; color:#e62129;}									
			
			
												
.prolist{width:100%; height:316px; background:#fff; padding-top:20px;}
	.icptit{width:1180px; height:40px; line-height:40px; margin:0 auto;}
		.icptit a{float:right; color:#c5030b; font-size:12px;}
		.icptit a:hover{text-decoration:underline;}		
		.icptit span{font-size:20px; font-family:"微软雅黑"; font-weight:bold; display:block; float:left;}
	.indexcp{width:1180px; height:292px; margin:0 auto;}
		.indexcp ul{width:1220px; padding-top:18px;}
		.indexcp ul li{float:left; width:170px; height:175px; padding:5px; margin-right:20px; position:relative;}
		.indexcp ul li a{color:#fff; width:170px; height:175px; display:block; border:5px solid #d2d2d2;}
		.indexcp ul li a:hover{border:5px solid #e62129;}
		.indexcp ul li img{width:170px; height:175px;}
		.indexcp ul li a span{
			width:158px; height:27px; padding-left:12px; font:13px/27px "微软雅黑"; position:absolute; left:10px; bottom:0px; background:url(../images/p_bg.png) repeat-x;
			}
		.indexcp ul li a:hover span{background:url(../images/p_hoverbg.png) repeat-x;}



.friendlink{width:1180px; margin:0 auto; height:38px; line-height:38px;}




































